CVE-2016-5801

2017-02-13T21:59:00
ID CVE-2016-5801
Type cve
Reporter cve@mitre.org
Modified 2017-06-28T13:52:00

Description

An issue was discovered in OmniMetrix OmniView, Version 1.2. Insufficient password requirements for the OmniView web application may allow an attacker to gain access by brute forcing account passwords.